Hi all,

The epson Stylus Pro 3880 (and maybe others) comes as a standard model, and
it's another $200 in the US for a postscript-enabled model.  
If one is using CUPS for printing, it appears the drivers don't actually use
postscript.  Is this the case, and is there any reason to get a ps-enabled 
gimp-user-list mailing list
List address:    gimp-user-list@gnome.org
List membership: https://mail.gnome.org/mailman/listinfo/gimp-user-list
List archives:   https://mail.gnome.org/archives/gimp-user-list

Reply via email to